#search-results-left-cbn {clear:both; float:left; width:250px; margin:10px 0 10px 0px; padding:0 0 0 0; color:#687681;}

#facet-select-box-container {
  width: 250px;
  float: left;
  padding-bottom: 10px;
}
#facet-select-box {
  min-width: 150px;
  float: left;
}

.left_sidebar_header {
  color: #404040;
  font-size: 10pt;
  font-weight: bold;
  font-family: Arial;
  line-height: 22px;
}

.left_sidebar_divider {
  /*background-image:url("../images/colors/color2/left_nav_divider.gif");
  background-repeat:no-repeat; Removed 20130313 for HBI-4864 */
  margin-top: 11px;
  height: 11px;
}

#left_nav {
  width: 250px;
  /*width: 157px;*/

  margin-right: 10px; /* Added 20130313 for HBI-4864 */
  float: left;
  min-height: 400px;
}

#left_nav p {
  line-height: 1.8;
  margin-right: 7px;
}

#left_nav h2 {
  line-height: 12px;
  margin-right: 7px;
  padding-bottom: 5px;
  word-wrap: break-word;
  word-break: break-all;
  border: 0 none; /* Added 20130426 for HBI-4864 */
  font-weight: bold; /* Added 20130426 for HBI-4864 */
}

#left_nav ul { /* Added 20130516 for HBI-4864 */
  list-style: none;
}

#left_nav .left_nav_container { /*background-color:#e6f1f9;
    width:161px;
    padding:0px 0px 3510px 0px;
    margin:0px 0px -3500px 0px;
    min-height:400px; Removed 20130313 for HBI-4864 */
    margin-left: 10px;
}

#left_nav .left_nav_container .icon_links {
  line-height: 14px;
  vertical-align: top;
}

#left_nav .left_nav_container .icon_link_spacing {
  line-height: 18px;
  margin-top: 5px;
}

#left_nav .left_nav_options { /*border:solid 1px #9babc0;
    padding:5px 0px 3500px 7px;
    margin:0px 0px -3500px 0px; Removed 20130313 for HBI-4864 */
  min-height: 400px;
}

#left_nav .label {
  clear: left;
  float: none;
  position: relative;
  color: #59677d;
  padding: 1px 0px 0px 0px;
}

#left_nav .ads img {
  padding-bottom: 5px;
}

.left_nav_divider {
  padding: 10px 0px 10px 0px;
}

.leftnav_myaccount_solid {
  border-bottom: 1px solid #B3C2D2;
}

.leftnav_myaccount_dotted {
  /*border-bottom: dotted 1px #B3C2D2; Removed 20130426 for HBI-4864 */

}

#left_nav .refine_header {
  font-size: 10px;
  font-weight: bold;
}

.search_facet_hidden {
  display: none !important;
}

.search_facet_displayed {
  display: block;
}

.searc_facet_expandCollapse {
  cursor: pointer;
  margin-right: 25px;
}

/* -----------------------------------------------------------------------------*/
/* Color Family Search Classes:
/* -----------------------------------------------------------------------------*/
.colorFamilySwatch {
    width: 25px;
    height: 15px;
    border: 1px solid rgba(177, 176, 174, 0.5);
    float: left;
    margin: 5px 5px 0px 0;
}

.assorted-swatch{
    width: 25px;
    height: 15px;
    border: 1px solid rgba(177, 176, 174, 0.5);
    float: left;
    margin: 5px 5px 0px 0;
    background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAZElEQVQYV2NkAALjzGv/QfTZ6VqMIBrIAfOBHDBfa7HWf0ZiFF2LvcYIVojPJJAikBqw0bisgymCOgO7m5AVgWxkxOZwdEVgE0EKkX2HTRFUDcSNoCDApQjuRiIUMTISowhkIgCAWWTfJikBUgAAAABJRU5ErkJggg==) repeat;
}

.colorFamilyLabel {
    margin: 5px 5px 0px 0;
    float: left;
}

ul.colorFamilyList li {
    clear: both;
    list-style: none;
    display: inline-table;
    width: 100%;
}

ul.colorFamilyList li a {
    cursor: pointer;
}

#search-top-container {
    float: left;
    padding: 5px;
    height: 30px;
}
#search-sort-container {
    float: left;
    padding: 5px;
    height: 30px;
}
#search-show-container {
    float: left;
    padding: 5px;
    height: 30px;
}
#search-pagination-container {
    float: left;
    padding: 5px;
    height: 30px;
}